Loading...
Searching...
No Matches
etl::invert< TInput > Class Template Reference

Invert. More...

`#include <invert.h>`

## Public Member Functions

ETL_CONSTEXPR | invert (TInput offset_, TInput minuend_)
ETL_CONSTEXPR TInput | operator() (TInput value) const

## Additional Inherited Members

Public Types inherited from etl::unary_function< TInput, TInput >
typedef TInput | argument_type
typedef TInput | result_type

## Detailed Description

template<typename TInput>
class etl::invert< TInput >

Invert.

The documentation for this class was generated from the following file:

- include/etl/invert.h